@charset "UTF-8";
/* CSS Document */

body { background:url(../images/bg_main.jpg); background-repeat: no-repeat; background-attachment:fixed; background-position: 50% 0%; background-color: #ea40b3;  }



.page_container { width: 980px; margin: 0px auto 110px; background: none repeat scroll 0 0 rgba(40, 40, 40, 0.80);  border-radius: 100px; box-shadow: 0px 6px 5px #000; }
#header { background: none repeat scroll 0 0 transparent; margin: 170px auto 0px; width: 980px; }
#logo { width: 290px; float: left;  }
#join {float: left; width: 690px; margin-top: 40px; }
#nav { width: 690px; float: left; margin-top: -66px; margin-left: 0px; clear: right; }
#main {clear: both; }
#main_text { width: 97%; background: #50114a; height: 490px; margin: 50px auto 0px; border-radius: 20px 20px 20px 20px; }
#text_wrap { background: #50114a; width: 46%; padding: 9px; margin: 10px; float: left; height: 280px; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #CF3; line-height: 1.5em; font-weight: bold; }
#footer { width: 100%; background: none repeat scroll 0 0 rgba(40, 40, 40, 0.8); height: 170px; margin: 120px auto 0px; border-bottom-left-radius: 100px; border-bottom-right-radius: 100px; }
#footer p { text-align: center; font-size: 12px; font-family: Arial, Helvetica, sans-serif; padding: 60px; color: #fff; }

h1 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: lighter; color: #fff; }

.logo { margin: -107px 0px 0px 0px; width: 300px; }
.headline { display: block; margin: 0px auto 0px; }
.submit { 
	border-radius: 10px; height:35px; color: #fff; width:145px; font-family: 'Arial Black', Gadget, sans-serif; text-align: center !important; 
	background: linear-gradient(#FFCB00 50%, #FF8700 51%) repeat scroll 0 0 transparent;
    border: 1px solid #fff;
    border-radius: 50px 50px 50px 50px;
    box-shadow: 0 1px 0 #D4DDA4 inset;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 26px;
    height: auto;
    padding: 0em 1.5em;
    text-shadow: 0 -1px 0 #748130;
    width: auto;
}
.box { background: #FFE400; color: #000; border: 1px #3D3D3D solid; border-radius:0px; height: 35px; width: 250px; margin:20px; border-radius: 20px; }
#footer a { color: #fff;  text-decoration: none; font-size: 12px; }
#footer a:hover { color: #fff; text-decoration: underline; }
#members {float: right;   margin-right: 90px;
    margin-top: 20px;}
#winner { display:block; float: right; }
.headline {float:left;}